# Generated by Django 3.2.4 on 2021-06-09 10:41

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transactions", "0003_auto_20210609_0948"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="uid",
            field=models.UUIDField(default=uuid.UUID("20667745-ded9-45bb-837c-a7ddea3cb1eb"), unique=True),
        ),
    ]
